## golang-github-stefanberger-go-pkcs11uri 0.0~git20201008.78d3cae

=== debian/control ===
Source: golang-github-stefanberger-go-pkcs11uri
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-stefanberger-go-pkcs11uri
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-stefanberger-go-pkcs11uri.git
Homepage: https://github.com/stefanberger/go-pkcs11uri
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/stefanberger/go-pkcs11uri

Package: golang-github-stefanberger-go-pkcs11uri-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Golang pkcs11 URI library (library)
 Implements RFC 7512 and its errata.
